User:Noblez/common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 1: Line 1:
.color1 {
.color1 {
background-color:#addeff;  
background-color: #addeff;  
border-style: solid;  
border-style: solid;  
border-color:#2ba7ff;
border-color: #2ba7ff;
}
}


Line 8: Line 8:
background-color: rgba(173, 222, 255, 0.1);
background-color: rgba(173, 222, 255, 0.1);
border-color: #8bccff;
border-color: #8bccff;
}
.color2 {
background-color: #fccffc;
    border-style: solid;
    border-color:#ec70ff;
}
html.skin-theme-clientpref-night .color2 {
    background-color: rgba(252, 207, 252, 0.1);
}
.color3 {
background-color: #ffca75;
    border-style: solid;
    border-color: #de8900;
}
html.skin-theme-clientpref-night .color3 {
    background-color: rgba(255, 202, 117, 0.1);
}
}